.logo {
	position:absolute;
	top:8px;
	height:35px;
}

.part1 {
	height:100%;
	width:100%;
	margin:0px;
	background:url(images/image1_edited.jpg)no-repeat center center;
	background-size:cover;
	background-attachment:fixed;
	background-repeat:no-repeat;
}

.part1_copy {
	height:100%;
	width:100%;
	margin:0px;
}

.part1_copy2 {
	height:120%;
	width:100%;
	margin:0px;
}

.part1_1 {
	position:absolute;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

.font1 {
	position:absolute;
	color:#c62b3c;
	font-size:37px;
	font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
	right:180px;
	top:180px;
}

.font2 {
	position:absolute;
	color:white;
	font-size:15px;
	font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
	right:210px;
	top:310px;
}


#part2 {
	height:20%;
	width:100%;
	margin:0px;
}

#part3 {
  height: 50%;
	width:100%;
	margin:0px;
}

#part4 {
	height:10%;
	width:100%;
	margin:0px;
}

.part2_1 {
	position:absolute;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

.font3 {
	position:absolute;
	color:#bf273b;
	font-size:37px;
	font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
	left:550px;
	top:690px;
}

.first_half {
	float:left;
	width:420px;
	margin-left:245px;
	margin-right:30px;
	margin-top:150px;
	margin-bottom:30px;
}

.second_half {
	float:left;
	width:420px;
	margin-left:500px;
	margin-left:00px;
	margin-top:150px;
	margin-bottom:30px;
}

.button_position {
	position:absolute;
	right:225px;
	bottom:175px;
}

.option {
	position:absolute;
	left:830px;
	top:1023px;
}

.warning {
	position:absolute;
	left:360px;
	top:1130px;
}

.font_style {
	font-size:17px;
}

.finish {
	position:absolute;
	top:1335px;
	margin-left:560px;
}

.bounce {
    position:absolute;
    left:50%;
    bottom:0;
    margin-top:-25px;
    margin-left:-25px;
    height:30px;
    width:70px;
    background:;
    -webkit-animation:bounce 1s infinite;
    -moz-animation:bounce 1s infinite;
    -o-animation:bounce 1s infinite;
    animation:bounce 1s infinite;
    
  }
  
  @-webkit-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-moz-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-o-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
  /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 30%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: #bd4552;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #c62b3c;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #ffffff;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #ffffff;
    color: white;
}

.loggin {
	position:absolute;
	bottom:5px;
	top:5px;
}

.reminder_position {
	float:left;
	height:30px;
	margin-left:200px;
	margin-bottom:0px;
}

#left {
	float: left;
	width: 180px;
}

#right {
	float: right;
	width: 180px;
}

$grey: #9e9e9e;
$plum: #8e44ad;
$shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 8px 0 rgba(0, 0, 0, 0.12);

h1, a, li {
  font-family: Roboto, sans-serif;
}

h1 {
  font-size: 26px;
  background: lighten($plum, 5%);
  color: white;
  padding: 40px 0 40px 20%;
  margin-bottom: 50px;
}

a, li {
  color: darken($grey, 20%);
  text-decoration: none;
}

.nav {
  margin-left: 20%;
  > li {
    display: inline-block;
    padding: 1em 18px;
    cursor: pointer;
    &:hover {
      background: lighten($grey, 30%);
    }
  }
}

.drop {
  position: relative;
  ul {
    position: absolute;
    left: 0;
    top: 3em;
    transition: all 0.3s ease;
    transform: scale(0);
    transform-origin: 0 0;
    box-shadow: $shadow;
    li {
      display: block;
      width: 100%;
      a {
        width: 100%;
        padding: 1em 18px;
        display: inline-block;
        white-space: pre;
        box-sizing: border-box;
        &:hover {
          background: lighten($grey, 30%);
        }
      }
    }
  }
  &:hover {
    ul {
      transform: scale(1);
    }
  }
}


.follow {
  width: 42px;
  height: 42px;
  border-radius: 50px;
  background: #03A9F4;
  display: block;
  margin: 300px auto 0;
  white-space: nowrap;
  padding: 13px;
  box-sizing: border-box;
  color: white;
  transition: all 0.2s ease;
  font-family: Roboto, sans-serif;
  text-decoration: none;
  box-shadow: 0 5px 6px 0 rgba(0,0,0,0.2);
  i {
    margin-right: 20px;
    transition: margin-right 0.2s ease;
  }
  &:hover {
    width: 134px;
    i {
      margin-right: 10px;
    }
  }
}

@media screen and (max-width: 800px) {
  .follow {
    margin: 400px auto 0;
  }
}

table{
  width:100%;
  table-layout: fixed;
}
.tbl-header{
  background-color: rgba(141, 0, 0, 0.3);
 }
.tbl-content{
  height:300px;
  overflow-x:auto;
  margin-top: 0px;
  border: 1px solid rgba(141, 0, 0, 0.3);
}
th{
  padding: 15px;
  text-align: left;
  font-weight: 500;
  font-size: 12px;
  color: rgb(56, 56, 56);
  text-transform: uppercase;
}
td{
  padding: 10px;
  text-align: left;
  vertical-align:middle;
  font-weight: 300;
  font-size: 12px;
  color: rgb(56, 56, 56);
  border-bottom: solid 1px rgba(255,255,255,0.1);
}


/* demo styles */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,700);
body{
  font-family: 'Roboto', sans-serif;
}
section{
  margin: 50px;
}





/* for custom scrollbar for webkit browser*/

::-webkit-scrollbar {
    width: 6px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}